<?php
############################################################################
# A Project of TNET Services, Inc.
############################################################################
#
#	Project:	Sample Included Website Design
#	Module:		footer.php
#	Purpose:	Provides the bottom section of the website
# 	Authors:	Kevin W. Reed <kreed@tnet.com>
#				TNET Services, Inc.
#
# 	Copyright:	(c) 1992-2007 Copyright TNET Services, Inc.
############################################################################
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA
############################################################################
#	This document uses Tab 4 Settings
############################################################################
require_once("Settings.php");
require_once("common.php");
############################################################################
?>
<div id="footer">
	<div class="left doNotPrint">
		<a href="http://validator.w3.org/check/referer">Valid XHTML 1.0</a> |
		<a href="http://jigsaw.w3.org/css-validator/check/referer">Valid CSS</a> 
	</div>

	<div class="right">
		Modified: <?php echo date("F d Y H:i:s", getlastmod()); ?> MST
		<br/>
	</div>
</div>
&nbsp;<img src="images/tnet-webdesign-tag-b.png" alt="TNET Services, Inc. WebDesign"/>

<?php
// NOTE THIS IS NOT INCLUDED IN THE EXAMPLE PACKAGE.  It provides stats for me.
require_once("../.web-stats.php");

echo '</body></html>';
         